Subject: CUSTOM LP HUNG UP
From: "Edward Doruelo Jr." <[email-masked]>
To: subir <[email-masked]>, Ahkil <[email-masked]>
Cc: gee <[email-masked]>, bernadette <[email-masked]>, Nyle <[email-masked]>
Date: Mon, 28 Nov 2011 23:51:43 +0530 (IST)

Hello,

Good Day!

Please see the chat conversation below:

The LP hung up when I handled the chat conversation. I was waiting for the customer to respond not knowing that the LP hung up. I was automatically logout and login after.

Just wanted to raise the concern ahead of time just in case.

----------------------------

[11:31:41] info: Please wait for a site operator to respond.
[11:31:46] info: You are now chatting with 'Edward'
[11:31:49] Edward: Welcome to CustomLists.net. My name is Edward. How may I assist you today?
[11:32:02] Edward: Hello John. How are you?
[11:32:31] john: Hi, I am looking for ontario canada area code lists.
[11:33:39] john: All is see online is all of Canada
[11:35:51] john: anybody home?

----------------------------

Best Regards,
Edward
LSM Philippines